[replace]
$product$ = 
[client]	
IDS_CHG_HIBER_STA1			=	"不能在保護狀態下打開休眠支持，系統休眠支持將被關閉。"
IDS_HIBER_DEFRAG			=	"休眠文件碎片太多，請先關閉休眠，運行磁盤碎片整理後在啟動休眠，然後安裝本軟件。"
IDS_CHG_HIBER_STA			=	"休眠文件占用扇區位置已經發生改變，不允許在保護狀態下改變休眠文件位置，系統休眠支持將被關閉。"
IDS_NOGROUPCOMPUTER			=	"未分組電腦"
IDS_ABOUT_CAPTION		    =	"關於網路衛士管理系統"
IDS_SAMSERVICE_PROCESS		=	"samservice.exe"
IDS_PASSWORD_ERROR			=	"密碼錯誤，請重新輸入！"
IDS_TIP					=	"提示"
IDS_NETSH_PROCESS			=	"netsh.exe"
IDS_UNKNOWN				=	"未知"
IDS_EXAMMODE				=	"考試模式"
IDS_PROTECTMODE				=	"保護模式"
IDS_OPENMODE				=	"開放模式"
IDS_YES					=	"是"
IDS_NO					=	"否"
IDS_STARTERROR				=	"未找到smss.exe!請重新安裝程序!"
IDS_USERNAME_EMPTY			=	"姓名不能為空，請重新輸入！"
IDS_STDNUMBER_EMPTY			=	"學號不能為空，請重新輸入！"
IDS_FILEEXIST				=	"作業%s已經存在，是否覆蓋？"
IDS_STDNUMBER_NOLEGAL		=	"請在學號編輯框中輸入數字或者字母！"
IDS_USERNAME_NOLEGAL		=	"請在姓名編輯框中輸入漢字或者字母！"
IDS_USERNAMEANDNUMBER_EMPRY	=	"學號和姓名不能為空，請重新輸入！"
IDS_USERNAMEANDNUMBER_NOLEGAL=	"請在學號編輯框中輸入數字或者字母，并且在姓名編輯框中輸入漢字或者字母！"
IDS_STDNUMBEREMPTY_USERNAMENOLEGAL=	"學號不能為空，并且請在姓名編輯框中輸入漢字或者字母！"
IDS_STDNUMBERNOLEGAL_USERNAMEEMPTY=	"請在學號編輯框中輸入數字或者字母，并且姓名不能為空！"
IDS_STDNUMBER_LENGTH=	"學號長度不能大於100個字符！"
IDS_USERNAME_LENGTH	=	"姓名長度不能大於30個字符！"

IDS_CAPSERVER_S_NAME=	"capserver_s.exe"
IDS_CAPSERVER_C_NAME=	"capserver_c.exe"
IDS_CAPCLIENT_NAME	=	"capclient.exe"
IDS_REGISTER		=	"註冊"
IDS_IDOK             =   "確定" 
IDS_STRING1			=	"被控端處於離線狀態，不能發送消息！"
IDS_STRING2          =   "本機"
IDS_STRING3			=	"發送內容不能為空，請重新輸入。"
IDS_STRING4			=	"發送內容不能超過200個字符。"
IDS_STRING5			=	"細明體"
IDS_STRING6			=	"請在下面輸入消息內容："
IDS_STRING7			=	"提示：Ctrl+Enter換行"
IDS_STRING8			=	"退出網路衛士管理系統被控端以前，請先輸入硬碟\n\n保護系統的管理員密碼："
IDS_STRING9			=	"提示：點擊完成按鈕完成注冊！"
IDS_STRING10		=	"輸入序列號："
IDS_STRING11		=	"無可用協議！"
IDS_STRING12		=	"不能識別服務器，請確認網絡連接！"
IDS_STRING13		=	"提示：點擊完成按鈕完成注冊！"
IDS_STRING14		=	"提示：重新輸入序列號！"
IDS_STRING15		=	"輸入的序列號不合法！"
IDS_STRING16		=	"請輸入的序列號！"
IDS_STRING17		=	"序列號不合法!"
IDS_STRING18		=	"非此產品序列號，無效!"
IDS_STRING19		=	"其他原因不成功!"
IDS_STRING20		=	"請選擇文件："
IDS_STRING21		=	"正在提交作業..."
IDS_STRING22		="檢測"
IDS_STRING23		="當前剩余協議數/總協議數:  %d/%d"
IDS_STRING24		="檢測序列號不能為空!"

IDS_TIP1             =   "提交作業成功！"
IDS_TIP2			=	"提交作業失敗！"
IDS_TIP3			=	"連接服務端失敗！"
IDS_TIP4			=	"被控端處於離線狀態，不能提交作業！"
IDS_TIP5			=	"未選擇要提交的文件，請點擊瀏覽。"
IDS_TIP6			=	"未找到此文件！"
IDS_TIP7			=	"正在連接"
IDS_TIP8			=	"服務器"
IDS_TIP9			=	"服務器未接上"
IDS_TIP10			=	"服務器已連上，用戶"
IDS_TIP11			=	"登錄成功"
IDS_TIP12			=	"文件發送結束,退回"
IDS_TIP13            		=   "創建"
IDS_TIP14			=	"目錄"
IDS_TIP15			=	"進入"
IDS_TIP16			=	"目錄成功"
IDS_TIP17			=	"退回"
IDS_TIP18			=	"選擇文件"
IDS_TIP19			=	"所有文件(*.*)|*.*||"
IDS_TIP20			=	"正在提交作業，請稍等！"
IDS_TIP21			=	"本產品通過注冊倆獲取使用權！"
IDS_TIP22			=	"如果想正常使用，必須先注冊！"
IDS_TIP23			=	"選擇注冊按鈕進行注冊，取消按鈕退出注冊！"
IDS_TIP24			=	"not usb dog!"
IDS_TIP25			=	"注冊程序初始化，請稍後..."
IDS_TIP26			=	"注冊程序進行中，請等待..."
IDS_TIP27			=	"注冊成功，請點擊完成按鈕！"
IDS_TIP28			=	"注冊成功"
IDS_TIP30			=	"網路管理系統被控端或主控端程序已經處於運行中！\n只允許運行其中的一個實例，點擊確定按鈕退出。"
IDS_TIP31			="當前剩余協議數：%d"
IDS_TIP32			="總協議數：%d"

IDS_ERROR			=	"出錯"
IDS_SUCCESSFULL		=	"成功"
IDS_ADMINTER_MSG    =    "管理員消息"
IDS_ADMINTER		=	"管理員"
IDS_BROADCAST		=	"廣播"
IDS_SENDMSG_TITLE	=	"發送消息"
IDS_SEND_BTN		=	"發送"
IDS_CANCEL_BTN       =    "取消"
IDS_BROSWER_BTN     =    "瀏覽"
IDS_PSW_TITLE       =    "請輸入管理員密碼"
IDS_STATIC_NAME     =    "請輸入姓名："
IDS_STATIC_NUM      =   "請輸入學號："
IDS_USER_TITLE      =   "用戶注冊"
IDS_USER_DECLAER    =   "用戶須知"
IDS_FINISH_BTN      =   "完成"	
IDS_REGIETER_ERROR  =   "注冊錯誤！"
IDS_WORK_HANDON     =   "作業提交"

IDS_REGITER_ALREADY =    "已註冊"	
IDS_REGITER_UNREG   =    "未注冊"
IDS_REGITER_OVER	=	"已過期"
IDS_REGITER_TIP		=    "已經註冊！"
IDS_REGITER_NOPROT	="未安裝硬碟保護系統，不能註冊！"
IDS_STR_TIP			=	" 插槽"
IDS_STR_TIP1		=	"網路管理系統-被控端\n初始化網絡失敗，請檢查網絡連接是否正確。"
IDS_STR_TIP2		=	"網路管理系統-被控端"
IDS_STR_TIP3		=	"網路管理系統-被控端\n"
IDS_STR_TIP4		=	"在線狀態\n電腦名稱：%s\nIP位置：%s\n組：%s\n考試模式：%s"
IDS_STR_TIP5		=	"網路管理系統-被控端\n在線狀態"
IDS_STR_TIP6		=	"離線狀態\n電腦名稱：%s\nIP位置：%s\n組：%s\n考試模式：%s"
IDS_STR_TIP7		=	"30 days trial period is expired, please register to get the full version."
IDS_STR_TIP8		=	"傳輸文件失敗。"
IDS_STR_TIP9		=	"發送消息"
IDS_STR_TIP10		=	"%s    (請在窗口標題欄點擊右鍵，選擇控制選項)"
IDS_STR_TIP11		=	"被控端處於離線狀態，不能舉手！"
IDS_STR_TIP12		="管理員消息"
IDS_STR_TIP13		="撤銷(&U)"
IDS_STR_TIP14		="剪切(&C)"
IDS_STR_TIP15		="復制(&O)"
IDS_STR_TIP16		="粘貼(&P)"
IDS_STR_TIP17		="清空(&L)"
IDS_STR_TIP18		="全選(&A)"

IDS_TITLE_BROADCLASS		="廣播教學"
IDS_TITLE_STUDENTDEMO		="學生演示"
IDS_INIT_BROADCLASS_FAIL	="初始化屏幕廣播失敗！"
IDS_START_BROADCLASS_FAIL	="開始屏幕廣播失敗！"
IDS_INIT_STUDENTDEMO_FAIL	="初始化學生演示失敗！"
IDS_START_STUDENTDEMO_FAIL	="開始學生演示失敗！"
IDS_HTER_DRIVER_NOT_INTSALL	="屏幕捕獲驅動程序沒有安裝."
IDS_SELECT_WRONG			="停止學生演示所選擇的被控端錯誤，請重新選擇！"
IDS_CHECK_MORENETWORK  ="檢測到存在多個可用有線網絡連接，將默認優先使用第一個可用的有線網絡連接。如需修改默認使用的網絡連接，請到【網卡設置】進行設定。"

IDS_CHANNEL_TITLE	="頻道設置"
IDS_CHANNEL_TIP		="輸入頻道號:"
IDS_CHANNEL_INFO	="提示訊息：輸入所需要的頻道號碼（1~100）"
IDS_CHANNEL_ERROR	="輸入的頻道不合法!"
IDS_CHANNEL_ASSER	="在執行本機設置頻道操作以前，請先輸入正確的硬碟\n\n保護系統管理員密碼："

IDS_NICSET_TITLE	="網卡設置"
IDS_NICSET_TIP1		="預設網卡MAC位置："
IDS_NICSET_TIP2		="連接中的網卡MAC位置: "
IDS_NICSET_INFO		="提示：通過選擇下拉清單設置預設網卡。設置完成後，點擊確定按鈕，並重新開機當前應用程式生效。"
IDS_NICSET_ASSER	="在執行本機網卡設置操作以前，請先輸入正確的硬碟\n\n保護系統管理員密碼："

IDS_STR_NOFILEFIND	="未找到指定路徑檔"

[transfile]
RCSTR_OK	 =	"確定"
RCSTR_CHOOSEFILE  =	"選擇文件" 
RCSTR_DESPATH	  =	"目標位置"
RCSTR_FORRECV	  =	"用於接收"
RCSTR_MACHINENAME =	"機器名"
RCSTR_MACADDR	  =	"IP位置"
RCSTR_STATE		  =	"狀態"
RCSTR_ABILITY	  =	"性能"
RCSTR_SYMBOL	  =	"標識"
RCSTR_PROMPT_QUIT =	"退出文件傳輸？"
RCSTR_INFO1		  =	"詳細信息<<"
RCSTR_INFO2		  =	"詳細信息>>"
RCSTR_NORMAL	  =	"正常" 
RCSTR_OFFLINE	  =	"完成" 
RCSTR_VIEWREPORT  =	"查看報告"	
RCSTR_OVER		  =	"傳輸結束"	
RCSTR_INFO4		  =	"初始化失敗,沒有發現任何機器處於接收狀態!" 
RCSTR_INFO5		  =	"初始化失敗" 
RCSTR_INFO3		  =	"沒有發現任何機器處於接收狀態"
RCSTR_FAILED	  =	"傳輸失敗"
RCSTR_STYLE		  =	"類型"
RCSTR_LOCATION	  =	"位置"
RCSTR_SIZE		  =	"大小(字節)"
RCSTR_ALLFILE	  =	"所有文件(*.*)|*.*||"
RCSTR_PLSFOLDER	  =	"請選擇目錄"
RCSTR_PROMPT	  =	"提示" 
RCSTR_PROMPT1	  =	"不能選擇根目錄"
RCSTR_PROMPT2	  =	"路徑錯誤"
RCSTR_PROMPT3	  =	"指定的路徑"
RCSTR_PROMPT4	  =	"不合法"
RCSTR_ALLLOST	  =	"所有接收者全部斷線"
RCSTR_DESCPATH	  =	"MODULEDIRECTORY"
RCSTR_BROWSEDEST  =	"指定目的位置"
RCSTR_CREATEFAILED=	"創建文件夾失敗，您可能沒有相應目錄的操作權限！"
RCSTR_SAMEFILE	  =	"此文件已經添加！"
RCSTR_SAMEFOLDER  =	"此文件夾已經添加！"
RCSTR_COMPLETE	  =	"完成"
RCSTR_TEMPPATH	  =	"臨時目錄"
RCSTR_DESKTOPPATH =	"桌面"
RCSTR_DOCUMENTPATH= 	"我的文檔"
RCSTR_WINDOWSPATH =	"系統目錄"
RCSTR_FILENUM	  =	"文件數"
IDS_CLIENTUP_TITLE=    "文件傳輸"
IDS_CLIENTUP_TIP  =	"當前進度"
IDS_CLIENTUP_TIP1 = 	"總體進度"
IDS_CLIENTUP_TIP2 =	"詳細信息>>"
IDS_CLIENTUP_TIP3 =	"取消"
IDS_FILETREE_TITLE=   "瀏覽文件夾"
IDS_FILETREE_TIP  =  "請選擇目錄"
IDS_FILETREE_TIP1 =  "提示：空目錄不予傳輸。"
IDS_FILETREE_TIP2 =  "確定"
IDS_FILETREE_TIP3 =  "取消"
IDS_SELECT_TITLE  =  "選擇文件"
IDS_SELECT_TIP    =  "如傳輸完畢後需自動打開，請選中對應項的復選框。"
IDS_SELECT_TIP1	  =  "選擇文件"
IDS_SELECT_TIP2	  =	"選擇目錄"
IDS_SELECT_TIP3   =  "刪除"
IDS_SELECT_TIP4   =  "目標位置"
IDS_SELECT_TIP5   =  "開始複製"
IDS_SELECT_TIP6   =  "退出"
IDS_SETPATH_TITLE =   "設置接收端存放位置"
IDS_SETPATH_TIP   =   "臨時目錄"
IDS_SETPATH_TIP1  = 	    "桌面"
IDS_SETPATH_TIP2  =		"系統目錄"
IDS_SETPATH_TIP3  =   "我的文件"
IDS_SETPATH_TIP4  =   "指定位置"
IDS_SETPATH_TIP5  =   "確定"
IDS_SETPATH_TIP6  =   "退出"
IDS_COPYFILE_FAILE	="檔存取失敗，請檢查是否存在傳輸檔被佔用！"
